Jump to content
Rene Schlischka

P3Dv4.5 and P3D v5 at same PC

Recommended Posts

Rene Schlischka

I have installed both versions of P3D V4.5 and V5 on my PC.

Can I use the Airbus in both P3D versions after installation or do I have to choose one version ?

Since there are still some "construction sites" in V5 I would like to avoid a complete move.

Because the use of FSLABS can only be used by one version at the same time, the new installer of the A320 is suitable for both versions.

That is the question which now arises for me.

Thanks in advance.

 

Share this post


Link to post
Stephen_Cooke
1 minute ago, Rene Schlischka said:

I have installed both versions of P3D V4.5 and V5 on my PC.

Can I use the Airbus in both P3D versions after installation or do I have to choose one version ?

Since there are still some "construction sites" in V5 I would like to avoid a complete move.

Because the use of FSLABS can only be used by one version at the same time, the new installer of the A320 is suitable for both versions.

That is the question which now arises for me.

Thanks in advance.

 

Same question here

Share this post


Link to post
Markus Burkhard

You may install both versions simultaneously. The installer can install for both versions in one go.

  • Like 2

Share this post


Link to post
Rene Schlischka

Perfect !!  Thanks for a new good Job . 

 

Share this post


Link to post
Søren Rasmussen

I created originally a folder F:\FSLabs for the P3DV4 version of the 319/320/321 main files. Does this mean that when installing the A320 for P3DV5 I can use the same folder for main files (overwriting the P3DV4 installed A320 files) or wil I have to create a new folder - like F:\FSLabs P3DV5 - for this?

rgds

Søren

Share this post


Link to post
Norman Blackburn

Use a different folder.  They can’t be in the same folder.

Share this post


Link to post
Stephen Kilcar

Hi Norman

I have both v4.5 and v5 installed. Slowly porting over to v5. You say you can use the new update A320 in both versions but when I try to install into v5 the installer gives me the option to remove "legacy" version in v4.5 or cancel

How do i install into v5 without removing v4.5 version?

Thnks

Regards

Stephen

Share this post


Link to post
Norman Blackburn

The installer will update your installer in v4.  Why would you want to have an older version?

Share this post


Link to post
Stephen Kilcar

Confused

An older version of what?

I'm running P3Dv4.5, but I also have P3Dv5 installed. I'm trying to install the A320 in  to V5 but the installer looks as if if wants to delete the existing A320 in v4.5

Is the installer trying update the current A320 in v4.5? And if so, how do i get the option to then install into v5?

 

Thnaks

Stephen

Share this post


Link to post
Koen Meier

Yes the installer is trying to update your v4.5 installation of the a320 as well.

Share this post


Link to post
Stephen Kilcar

Thanks Koen

So do i let it update the v4.5 version and then rerun the installer to install into v5?

Thanks

Share this post


Link to post
Norman Blackburn

Stephan

Please run the installer.  Follow the prompts.  It will install BOTH versions.

Share this post


Link to post
Søren Rasmussen
2 hours ago, Norman Blackburn said:

Use a different folder.  They can’t be in the same folder.

Hi Norman,

Thx - just what I thought so I did create another folder for the P3DV5 installation.

Share this post


Link to post
Koen Meier
Just now, Stephen Kilcar said:

Thanks Koen

So do i let it update the v4.5 version and then rerun the installer to install into v5?

Thanks

The installer will install both versions if you don’t change the checkboxes.

Share this post


Link to post
Norman Blackburn
Just now, Stephen Kilcar said:

Thanks Koen

So do i let it update the v4.5 version and then rerun the installer to install into v5?

Thanks

No.  It will all happen in one go.

Share this post


Link to post
Michael Briner

Is there a way to install the A320-X to P3D V5 without having to remove the current A320 installation in P3D V4.5? The setup software tells me that I have to uninstall the previous version first, but I don't want to update into 4.5 yet as FS2Crew is not updated so far.

Share this post


Link to post
Koen Meier
1 minute ago, Michael Briner said:

Is there a way to install the A320-X to P3D V5 without having to remove the current A320 installation in P3D V4.5? The setup software tells me that I have to uninstall the previous version first, but I don't want to update into 4.5 yet as FS2Crew is not updated so far.

Then wait till fs2crew is updated. It shouldn’t be too long according to the fs2crew dev.

Share this post


Link to post
Michael Briner
1 hour ago, Koen Meier said:

Then wait till fs2crew is updated. It shouldn’t be too long according to the fs2crew dev.

Even better: Just tested the A320-X in P3D v 4.5 and FS2Crew works without any update.

Share this post


Link to post

×
×
  • Create New...